/*
 * Global Styles
 * ------------------------------------------------------------------------------------------------
*/

/* Colors:
Gray
#000000 -- Gray 100
#E4E9F0 -- Gray 20
#EDF0F5 -- Gray 10

Blue
#3364FB -- Default
#4875FF -- Hover
#1127CE -- Pressed
#CAD1E8 -- Disabled
*/

/* Colors Old:
Grays
#2A313A -- Gray90
#373D46 -- Gray80
#384456 -- Gray70
#515B6B -- Gray60
#E7ECF2 -- Gray10
#F5F7F9 -- Gray5
#FDFDFD -- Gray0
*/



body {
	font-family: Inter, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 150%;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}
a {
	color: #3364FB;
	font-family: Inter, sans-serif;
}
a:hover {
	color: #4875FF;
	text-decoration: underline;
}
a:focus {
	text-decoration: none;
	outline: 0;
}
input, select, button, textarea {
	font-family: Inherit, sans-serif;
}

section input,
section select,
section textarea,
section button {
	outline: 0;
}
section textarea {
	min-width: 100%;
	max-width: 100%;
}
section input[type=file]:focus,
section input[type=checkbox]:focus,
section input[type=radio]:focus {
	outline: 0;
}
section img,
section svg,
section embed,
section iframe,
section object,
section video {
	max-width: 100%;
}
section svg,
section img {
	height: auto;
}
section p { margin: 0 0 15px; }
section p:last-child {
	margin-bottom: 0;
}



.text-m {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
}
.text-m-bold {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
}
.text-sm {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}
.text-sm-bold {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5;
}
.text-caption {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Inter, sans-serif;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 10px;
}

h1, .h1 {
	font-size: 48px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.03em;
}
h2, .h2 {
	font-size: 36px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.03em;
}
h3, .h3 {
	font-size: 30px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.03em;
}
h4, .h4 {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
}
h5, .h5 {
	font-size: 18px;
}
h6, .h6 {
	font-size: 16px;
}

section h1:first-child,
section h2:first-child,
section h3:first-child,
section h4:first-child,
section h5:first-child,
section h6:first-child {
	margin-top: 0;
}

@media (max-width: 767px) {
	h1, .h1 {
		line-height: 1.2;
		font-size: 38px;
		letter-spacing: -0.03em;
	}
}




section ol:last-of-child,
section ul:last-of-child {
	margin-bottom: 0;
}
section p:empty { display: none; }
section p:blank { display: none; }
section p:-moz-only-whitespace { display: none; }
section ol:last-child,
section ul:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
section ul {
	padding-left: 20px;
	margin: 0 0 20px;
}
section ol {
	padding-left: 10px;
}
section ul {
	padding-left: 0;
}
section ul.list-check {
	padding-left: 0px;
}
section ol li,
section ul li {
	position: relative;
	padding: 0px 0;
	margin-left: 20px;
	margin-bottom: 20px;
}
section ul li {
	list-style-type: none;
	padding-left: 24px;
	margin-left: 0;
}
section ol li {
	padding-left: 10px;
}
section ul li {
	padding-left: 18px;
}
section ul.list-check li {
	padding-left: 30px;
}
section ul li:before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #000000;
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 11px;
}
.contact_page section ul li:before,
.article_page section ul li:before {
	background-color: #0072C6;
}
section ul.list-check li {
	border-bottom: 1px solid #E4E9F0;
	padding-bottom: 17px;
	margin-bottom: 17px;
}
section ul.list-check li:last-child {
	padding-bottom: 17px;
}
section ul.list-check li:before {
	content: '';
	display: inline-block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('data:image/svg+xml,%3Csvg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Crect y="2" width="16" height="16" rx="8" fill="%23E4E9F0"/%3E%3Cpath d="M11.7667 7.25L6.72499 12.2917L4.43332 10" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	width: 16px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 5px;
}
section ol li:last-child,
section ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

a.phone-number {
	white-space: nowrap;
	text-decoration: none;
}
a.phone-number:hover {
	text-decoration: underline;
}
/* Main Styles End ==============================================================================*/








/*
 * Text
 * ------------------------------------------------------------------------------------------------
*/
.text-small {
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
}
.text-medium {
	font-size: 18px;
	font-weight: 400;
	line-height: 150%;
}
.text-medium-bold {
	font-size: 18px;
	font-weight: 700;
	line-height: 150%;
}
.text-overline,
.text-overtitle {
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}
@media (max-width: 767px) {
	.text-medium {
		font-size: 16px;
	}
}







/*
 * Typography Content
 * ------------------------------------------------------------------------------------------------
*/
.entry-content blockquote + h2,
.entry-content blockquote + h3,
.entry-content blockquote + h4,
.entry-content blockquote + header h2,
.entry-content form + h2,
.entry-content form + h3,
.entry-content form + h4,
.entry-content form + header h2,
.entry-content ol + h2,
.entry-content ol + h3,
.entry-content ol + h4,
.entry-content ol + header h2,
.entry-content p + h2,
.entry-content p + h3,
.entry-content p + h4,
.entry-content p + header h2,
.entry-content table + h2,
.entry-content table + h3,
.entry-content table + h4,
.entry-content table + header h2,
.entry-content p + ul,
.entry-content ul + h2,
.entry-content ul + h3,
.entry-content ul + h4,
.entry-content ul + header h2 {
	margin-top: 1.6em;
}
.entry-content div + h2 {
	margin-top: 1.2em;
}
.entry-content h2 {
	margin-bottom: 0.6em;
}
.entry-content h3 {
	margin-bottom: 0.8em;
}
.entry-content ul,
.entry-content ol {
	margin-bottom: 1.6em;
}
.entry-content ul li + li {
	/* margin-bottom: 1.0em; */
}
.entry-content ul.list-check li + li {
	margin-top: 15px;
}
.entry-content ul[class*="list-cols-"] {
	margin-bottom: 0.6em;
}









/*
 * Bootstrap
 * ------------------------------------------------------------------------------------------------
*/
.hidden {
	display: none !important;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {
		display: block !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md {
		display: block !important;
	}
}
@media (min-width: 1200px) {
	.visible-lg {
		display: block !important;
	}
}

@media (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-md {
		display: none !important;
	}
}
@media (min-width: 1200px) {
	.hidden-lg {
		display: none !important;
	}
}




/*
 * Bootstrap Mod
 * ------------------------------------------------------------------------------------------------
*/
.container {
	padding-left: 15px;
	padding-right: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 1080px) {
	.container {
		width: 1024px;
	}
}
@media (max-width: 500px) {
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}











/*
 * Global Button
 * ------------------------------------------------------------------------------------------------
*/
.site_btn {
	display: inline-block;
	background-color: #3364FB;
	border: 1px solid #3364FB;
	color: #FDFDFD;
	font-family: Inherit, sans-serif;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 800;
	line-height: 64px;
	text-align: center;
	text-decoration: none;
	height: 66px;
	padding: 0 20px;
	margin-left: 0;
	min-width: 335px;
}
.site_btn:focus,
.site_btn:visited {
	color: #FDFDFD;
}
.site_btn:hover {
	background-color: #4875FF;
	border: 1px solid #4875FF;
	color: #FDFDFD;
	text-decoration: none;
}
.site_btn:active,
.site_btn.pressed,
.site_btn.loading:hover {
	background-color: #1127CE;
	border-color: #1127CE;
	color: #FDFDFD;
}
.site_btn.disabled,
.site_btn:disabled {
	background-color: #CAD1E8;
	border-color: #CAD1E8;
	color: #FDFDFD;
	pointer-events: none;
}
.site_btn[href^="tel:"]:before {
	content: "";
	display: inline-block;
	background-image: url('data:image/svg+xml,%3Csvg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M16.1156 5.83725C17.2379 6.05579 18.2692 6.6036 19.0778 7.41056C19.8863 8.21753 20.4351 9.24694 20.6541 10.367M16.1156 1.25012C18.4472 1.50865 20.6214 2.55077 22.2813 4.20539C23.9412 5.86 24.988 8.02876 25.25 10.3556M24.101 19.5069V22.9472C24.1023 23.2666 24.0368 23.5828 23.9086 23.8754C23.7804 24.168 23.5924 24.4307 23.3566 24.6466C23.1208 24.8625 22.8424 25.0269 22.5393 25.1292C22.2361 25.2316 21.9149 25.2696 21.5962 25.2408C18.0606 24.8574 14.6645 23.6515 11.6806 21.7202C8.90443 19.9595 6.55076 17.6103 4.78669 14.8395C2.84489 11.8478 1.63647 8.44159 1.25933 4.89689C1.23061 4.57977 1.26837 4.26015 1.3702 3.95839C1.47203 3.65663 1.6357 3.37934 1.85078 3.14417C2.06586 2.909 2.32765 2.72111 2.61948 2.59246C2.9113 2.4638 3.22677 2.3972 3.54579 2.3969H6.99273C7.55034 2.39143 8.09091 2.58851 8.5137 2.95141C8.93649 3.31432 9.21264 3.81828 9.29069 4.36937C9.43617 5.47036 9.70598 6.55138 10.095 7.59183C10.2496 8.00229 10.283 8.44838 10.1914 8.87724C10.0997 9.30609 9.88685 9.69974 9.57793 10.0115L8.11873 11.468C9.75436 14.339 12.1361 16.7161 15.0126 18.3486L16.4718 16.8922C16.7842 16.5839 17.1786 16.3714 17.6083 16.28C18.038 16.1885 18.4849 16.2219 18.8961 16.3762C19.9386 16.7644 21.0217 17.0337 22.1248 17.1789C22.6829 17.2575 23.1926 17.5381 23.557 17.9673C23.9214 18.3966 24.115 18.9445 24.101 19.5069Z" stroke="white" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-size: contain;
	width: 24px;
	height: 24px;
	position: relative;
	top: -1px;
	margin-right: 12px;
	vertical-align: middle;
}
.site_btn:not([href^="tel:"]):after {
	content: "";
	display: inline-block;
	background-image: url('data:image/svg+xml,%3Csvg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cg clip-path="url(%23clip0_44_1506)"%3E%3Cpath d="M5.83337 14H22.1667" stroke="%23FDFDFD" stroke-width="3" stroke-linecap="square" stroke-linejoin="round"/%3E%3Cpath d="M15.75 21L22.75 14" stroke="%23FDFDFD" stroke-width="3" stroke-linecap="square" stroke-linejoin="round"/%3E%3Cpath d="M15.75 7L22.75 14" stroke="%23FDFDFD" stroke-width="3" stroke-linecap="square" stroke-linejoin="round"/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id="clip0_44_1506"%3E%3Crect width="28" height="28" fill="white"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-size: contain;
	width: 28px;
	height: 28px;
	margin-left: 10px;
	vertical-align: middle;
	animation: shake 1s infinite;
}
@media (max-width: 500px) {
	.site_btn {
		min-width: auto;
	}
}



.expert_btn {
	display: inline-block;
	background-color: #3364FB;
	border: 1px solid #3364FB;
	color: #FDFDFD;
	position: relative;
	border-radius: 80px;
	font-size: 23px;
	font-weight: 700;
	line-height: 70px;
	text-align: left;
	text-decoration: none;
	height: 72px;
	min-width: 280px;
	padding: 0 20px;
	padding-left: 30px;
	padding-right: 55px;
	margin-left: 0;
}
.expert_btn:focus,
.expert_btn:visited {
	color: #FDFDFD;
}
.expert_btn:hover {
	background-color: #4875FF;
	border: 1px solid #4875FF;
	color: #FDFDFD;
	text-decoration: none;
}
.expert_btn:active,
.expert_btn.pressed,
.expert_btn.loading:hover {
	background-color: #1127CE;
	border-color: #1127CE;
	color: #FDFDFD;
}
.expert_btn.disabled,
.expert_btn:disabled {
	background-color: #CAD1E8;
	border-color: #CAD1E8;
	color: #FDFDFD;
	pointer-events: none;
}
.expert_btn:after {
	content: "";
	display: inline-block;
	background-image: url('data:image/svg+xml,%3Csvg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M15 20.2L20.2 15M20.2 15L15 9.8M20.2 15H9.8M28 15C28 22.1797 22.1797 28 15 28C7.8203 28 2 22.1797 2 15C2 7.8203 7.8203 2 15 2C22.1797 2 28 7.8203 28 15Z" stroke="white" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	top: calc(50% - 14px);
	right: 20px;
	_animation: shake 1s infinite;
}
/*
.expert_btn[href^="tel:"]:before {
	content: "";
	display: inline-block;
	background-image: url('data:image/svg+xml,%3Csvg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M16.1156 5.83725C17.2379 6.05579 18.2692 6.6036 19.0778 7.41056C19.8863 8.21753 20.4351 9.24694 20.6541 10.367M16.1156 1.25012C18.4472 1.50865 20.6214 2.55077 22.2813 4.20539C23.9412 5.86 24.988 8.02876 25.25 10.3556M24.101 19.5069V22.9472C24.1023 23.2666 24.0368 23.5828 23.9086 23.8754C23.7804 24.168 23.5924 24.4307 23.3566 24.6466C23.1208 24.8625 22.8424 25.0269 22.5393 25.1292C22.2361 25.2316 21.9149 25.2696 21.5962 25.2408C18.0606 24.8574 14.6645 23.6515 11.6806 21.7202C8.90443 19.9595 6.55076 17.6103 4.78669 14.8395C2.84489 11.8478 1.63647 8.44159 1.25933 4.89689C1.23061 4.57977 1.26837 4.26015 1.3702 3.95839C1.47203 3.65663 1.6357 3.37934 1.85078 3.14417C2.06586 2.909 2.32765 2.72111 2.61948 2.59246C2.9113 2.4638 3.22677 2.3972 3.54579 2.3969H6.99273C7.55034 2.39143 8.09091 2.58851 8.5137 2.95141C8.93649 3.31432 9.21264 3.81828 9.29069 4.36937C9.43617 5.47036 9.70598 6.55138 10.095 7.59183C10.2496 8.00229 10.283 8.44838 10.1914 8.87724C10.0997 9.30609 9.88685 9.69974 9.57793 10.0115L8.11873 11.468C9.75436 14.339 12.1361 16.7161 15.0126 18.3486L16.4718 16.8922C16.7842 16.5839 17.1786 16.3714 17.6083 16.28C18.038 16.1885 18.4849 16.2219 18.8961 16.3762C19.9386 16.7644 21.0217 17.0337 22.1248 17.1789C22.6829 17.2575 23.1926 17.5381 23.557 17.9673C23.9214 18.3966 24.115 18.9445 24.101 19.5069Z" stroke="white" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-size: contain;
	width: 27px;
	height: 27px;
	margin-right: 10px;
	vertical-align: middle;
}
.expert_btn[href^="tel:"]:after {
	display: none;
}
*/
@keyframes shake {
	0%, to {
		animation-timing-function: cubic-bezier(.8, 0, 1, 1);
		transform: translateX(20%);
	}
	50% {
		animation-timing-function: cubic-bezier(0, 0, .2, 1);
		transform: translateX(0);
	}
}
@media (max-width: 767px) {
	.expert_btn {
		display: inline-block;
		background-color: #3364FB;
		border: 1px solid #3364FB;
		color: #FDFDFD;
		position: relative;
		font-size: 20px;
	}
	.expert_btn:before {
		width: 32px;
		height: 32px;
	}
}
@media (max-width: 500px) {
	.expert_btn {
		/* width: 100%; */
		min-width: auto;
		max-width: 360px;
	}
}
@media (max-width: 370px) {
	.expert_btn {
		padding-left: 30px;
		padding-right: 30px;
	}
	.expert_btn:after {
		display: none;
	}
}













/*
 * Header
 * ------------------------------------------------------------------------------------------------
*/
body {
	margin-top: 0 !important;
}
#header {
	border-bottom: 1px solid #EAEAEA;
}
#header .phone-label {
	font-family: 'Open Sans', sans-serif;
}
@media (max-width: 767px) {
	body {
		margin-top: 67px !important;
	}
	#header {
		position: fixed;
		top: 0;
	}
}


/*
body {
	margin-top: 70px;
}

#header {
	background-color: #FFF;
	border-bottom: 0 solid #eee;
	height: auto;
	position: relative;
	color: #1d1d1d;
	width: 100%;
	padding: 24px 0;
	position: fixed;
	left: 0;
	top: 0;
	box-shadow: 0px 6px 35px 0px #0000000D;
	z-index: 100;
}
#header > .container {
	height: 100%;
	position: relative;
}
#header .col_row,
#header .flex-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	height: 100%;
}

#header .col_phone {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-left: 0;
}
#header .col-phone {
	display: flex;
	line-height: normal;
	text-align: right;
	margin-top: 0;
}
#header .col-button {
	display: flex;
	line-height: normal;
	text-align: right;
	margin-top: 0;
	align-items: center;
}
#header .phone-label {
	display: inline-block;
	position: relative;
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
	margin-bottom: 0;
}
#header .phone-label:before {
	content: '';
	background-color: #0FB165;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 100%;
	width: 8px;
	height: 8px;
	display: inline-block;
	position: relative;
	top: -2px;
	margin-right: 10px;
	vertical-align: middle;
}
#header .phone-label:after {
	content: '';
	animation: pulse 1s cubic-bezier(0,0,.2,1) infinite;
	background-color: #0FB165;
	border-radius: 100%;
	opacity: .75;
	position: absolute;
	left: -1px;
	top: calc(50% - 5px);
	width: 10px;
	height: 10px;
}
#header .phone-number {
	display: inline-block;
	position: relative;
	color: #000;
	font-size: 20px;
	font-weight: 900;
	text-decoration: none;
	vertical-align: middle;
	margin-left: 40px;
}
#header .phone-number:hover {
	color: #3364FB;
	text-decoration: none;
}
#header .phone-number:before {
	content: '';
	background-image: url('data:image/svg+xml,%3Csvg width="1" height="30" viewBox="0 0 1 30" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Crect width="1" height="30" fill="%23E4E9F0"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 1px;
	height: 30px;
	display: inline-block;
	position: absolute;
	top: -2px;
	left: -19px;
}
#header .phone-number:after {
	content: '';
	background-image: url('data:image/svg+xml,%3Csvg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M14.1881 5C15.1649 5.19057 16.0625 5.66826 16.7662 6.37194C17.4699 7.07561 17.9476 7.97326 18.1381 8.95M14.1881 1C16.2174 1.22544 18.1097 2.13417 19.5544 3.57701C20.999 5.01984 21.9101 6.91101 22.1381 8.94M21.1381 16.92V19.92C21.1392 20.1985 21.0822 20.4742 20.9706 20.7293C20.8591 20.9845 20.6954 21.2136 20.4902 21.4019C20.285 21.5901 20.0427 21.7335 19.7789 21.8227C19.515 21.9119 19.2355 21.9451 18.9581 21.92C15.881 21.5856 12.9251 20.5341 10.3281 18.85C7.91194 17.3147 5.86345 15.2662 4.32812 12.85C2.63809 10.2412 1.58636 7.27099 1.25812 4.18C1.23313 3.90347 1.26599 3.62476 1.35462 3.36162C1.44324 3.09849 1.58569 2.85669 1.77288 2.65162C1.96008 2.44655 2.18792 2.28271 2.44191 2.17052C2.69589 2.05833 2.97046 2.00026 3.24812 2H6.24812C6.73342 1.99522 7.20391 2.16708 7.57188 2.48353C7.93985 2.79999 8.18019 3.23945 8.24812 3.72C8.37474 4.68007 8.60957 5.62273 8.94812 6.53C9.08266 6.88792 9.11178 7.27691 9.03202 7.65088C8.95227 8.02485 8.76698 8.36811 8.49812 8.64L7.22812 9.91C8.65167 12.4135 10.7246 14.4864 13.2281 15.91L14.4981 14.64C14.77 14.3711 15.1133 14.1858 15.4872 14.1061C15.8612 14.0263 16.2502 14.0555 16.6081 14.19C17.5154 14.5286 18.4581 14.7634 19.4181 14.89C19.9039 14.9585 20.3475 15.2032 20.6646 15.5775C20.9818 15.9518 21.1503 16.4296 21.1381 16.92Z" stroke="black" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 24px;
	height: 24px;
	display: inline-block;
	position: relative;
	top: -1px;
	margin-left: 15px;
	vertical-align: middle;
	transition: background-image 0.2s;
}
#header .phone-number:hover:after {
	background-image: url('data:image/svg+xml,%3Csvg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M14.1881 5C15.1649 5.19057 16.0625 5.66826 16.7662 6.37194C17.4699 7.07561 17.9476 7.97326 18.1381 8.95M14.1881 1C16.2174 1.22544 18.1097 2.13417 19.5544 3.57701C20.999 5.01984 21.9101 6.91101 22.1381 8.94M21.1381 16.92V19.92C21.1392 20.1985 21.0822 20.4742 20.9706 20.7293C20.8591 20.9845 20.6954 21.2136 20.4902 21.4019C20.285 21.5901 20.0427 21.7335 19.7789 21.8227C19.515 21.9119 19.2355 21.9451 18.9581 21.92C15.881 21.5856 12.9251 20.5341 10.3281 18.85C7.91194 17.3147 5.86345 15.2662 4.32812 12.85C2.63809 10.2412 1.58636 7.27099 1.25812 4.18C1.23313 3.90347 1.26599 3.62476 1.35462 3.36162C1.44324 3.09849 1.58569 2.85669 1.77288 2.65162C1.96008 2.44655 2.18792 2.28271 2.44191 2.17052C2.69589 2.05833 2.97046 2.00026 3.24812 2H6.24812C6.73342 1.99522 7.20391 2.16708 7.57188 2.48353C7.93985 2.79999 8.18019 3.23945 8.24812 3.72C8.37474 4.68007 8.60957 5.62273 8.94812 6.53C9.08266 6.88792 9.11178 7.27691 9.03202 7.65088C8.95227 8.02485 8.76698 8.36811 8.49812 8.64L7.22812 9.91C8.65167 12.4135 10.7246 14.4864 13.2281 15.91L14.4981 14.64C14.77 14.3711 15.1133 14.1858 15.4872 14.1061C15.8612 14.0263 16.2502 14.0555 16.6081 14.19C17.5154 14.5286 18.4581 14.7634 19.4181 14.89C19.9039 14.9585 20.3475 15.2032 20.6646 15.5775C20.9818 15.9518 21.1503 16.4296 21.1381 16.92Z" stroke="%233364FB" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
}

#header .menu-row,
#header .col-menu,
#header .col_menu,
#header .nav_bar,
#header .col_phone .col_button {
	display: none;
}

@media (min-width: 768px) {
	#header .col-logo {
		display: flex;
		font-size: 0;
		line-height: 0;
		width: 30%;
	}
	#header .col_phone {
		display: flex;
		width: auto;
	}
}

@media (max-width: 1199px) {
	#header .phone-label {
		margin-bottom: 0;
	}
}
@media (max-width: 991px) {
	#header .col-phone {
		margin-top: 0;
	}
	#header .phone-label {
		margin-bottom: 0;
	}
}
@media (max-width: 767px) {
	body {
		margin-top: 58px;
	}
	#header {
		position: fixed;
		top: 70px;
	}
	#header > .container {
		position: static;
	}
	#header .col_phone {
		display: flex !important;
		padding-left: 0;
		flex-direction: column;
		flex-wrap: wrap;
	}
	#header .col-phone {
		padding-left: 0;
		margin-top: 0;
		max-width: 170px;
		margin-left: auto;
	}
	#header .phone-label {
		display: none;
		font-size: 16px;
		line-height: 16px;
		width: 100%;
	}
	#header .phone-number:before {
		display: none;
	}
	#header .phone-number span.desk_v {
		display: inline-block !important;
	}
	#header .phone-number span.mob_v {
		display: none;
	}
}
@media (max-width: 400px) {
	#header .flex-row {
		display: flex;
		justify-content: center;
	}
}
@media (max-width: 360px) {
	#header .col_row,
	#header .flex-row {
		display: flex;
		justify-content: center;
	}
	#header .col-phone,
	#header .col_phone,
	#header .col-button {
		display: none !important;
	}
}
*/










/*
 * Logo
 * ------------------------------------------------------------------------------------------------
*
#header img.logo,
#header a.logo-link svg {
	display: inline-block;
	margin: 0;
	width: auto;
	height: 42px;
	max-width: 100%;
	outline: none;
}
#header a.logo-link {
	background-image: url(../../img/logo.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
#header a.logo-link svg {
	opacity: 0;
}
#header .col_logo {
	font-size: 0;
	line-height: 0;
}
#header a.logo-link {
	display: inline-block;
	font-size: 0;
	line-height: 0;
	outline: none;
	width: 108px;
	height: 27px;
}
#header a.logo-link svg path:nth-child(1),
#header a.logo-link svg path:nth-child(2) {
	 fill: #105CE4;
}
#header a.logo-link svg path:nth-child(3) {
	 fill: #55B7FC;
}
#header a.logo-link svg path:nth-child(4) {
	 fill: #1E232B;
}
body.page_logo_no_link #header a.logo-link {
	pointer-events: none;
}
@media (min-width: 1600px) {
	#header {
		padding: 33px 0;
	}
}
@media (max-width: 767px) {
	#header a.logo-link {
		display: block;
		font-size: 0;
		line-height: 0;
		text-align: left;
	}
	#header img.logo,
	#header a.logo-link svg {
		height: 30px;
	}
}
@media (max-width: 500px) {
	#header img.logo,
	#header a.logo-link svg {
		height: 30px;
	}
}
@media (max-width: 450px) {
	#header img.logo {
		height: 32px;
	}
}
@media (max-width: 350px) {
	#header img.logo,
	#header a.logo-link svg	{
		height: 30px;
	}
}
*/












/*
 * Sec Top Bar
 * ------------------------------------------------------------------------------------------------
*/
.sec-top-bar {
	background-color: #3364FB;
	position: fixed;
	left: 0;
	top: 0;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 20px;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	width: 100%;
	z-index: 100;
}
.sec-top-bar a {
	color: #fff;
	font-weight: 400;
	text-decoration: none;
}
.sec-top-bar a:after {
	content: '';
	background-image: url('data:image/svg+xml,%3Csvg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M6.97091 12.5L12.4418 7M12.4418 7L6.97091 1.5M12.4418 7H1.5" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 14px;
	height: 14px;
	display: inline-block;
	position: relative;
	top: -1px;
	margin-left: 10px;
	vertical-align: middle;
}

@media (max-width: 400px) {
	.sec-top-bar {
		font-size: 16px;
		padding-top: 27px;
		padding-bottom: 27px;
	}
}
















/*
 * Section Top
 * ------------------------------------------------------------------------------------------------
*/
.section-top {
	background-color: #fff;
	position: relative;
	padding-top: 90px;
	padding-bottom: 90px;
}
.section-top.sec-top:after {
	content: '';
	display: block;
	background: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.section-top .container {
	position: relative;
}
.section-top .sec-head {
	max-width: 550px;
	position: relative;
	z-index: 2;
}
.section-top .sec-stars {
	background-image: url('data:image/svg+xml,%3Csvg width="172" height="23" viewBox="0 0 172 23" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M11.8125 0.5L8.38378 8.66443L0 8.66454L6.91958 14.081L4.51197 21.875L11.8125 16.9703L19.113 21.875L16.7054 14.081L23.625 8.66454L15.2413 8.66443L11.8125 0.5Z" fill="%230FB165" stroke="%230FB165" stroke-linejoin="round"/%3E%3Cpath d="M48.6877 0.5L45.259 8.66443L36.8752 8.66454L43.7948 14.081L41.3872 21.875L48.6877 16.9703L55.9882 21.875L53.5806 14.081L60.5002 8.66454L52.1165 8.66443L48.6877 0.5Z" fill="%230FB165" stroke="%230FB165" stroke-linejoin="round"/%3E%3Cpath d="M85.4999 0.5L82.0712 8.66443L73.6874 8.66454L80.607 14.081L78.1994 21.875L85.4999 16.9703L92.8005 21.875L90.3929 14.081L97.3124 8.66454L88.9287 8.66443L85.4999 0.5Z" fill="%230FB165" stroke="%230FB165" stroke-linejoin="round"/%3E%3Cpath d="M122.312 0.5L118.865 8.66443L110.437 8.66454L117.394 14.081L114.973 21.875L122.312 16.9703L129.651 21.875L127.231 14.081L134.187 8.66454L125.759 8.66443L122.312 0.5Z" fill="%230FB165" stroke="%230FB165" stroke-linejoin="round"/%3E%3Cpath d="M159.125 0.5L155.678 8.66443L147.25 8.66454L154.206 14.081L151.786 21.875L159.125 16.9703L166.464 21.875L166.06 21.6048L161.777 18.3942V11.2006V8.66454L159.125 0.5Z" fill="%230FB165" stroke="%230FB165" stroke-linejoin="round"/%3E%3Cpath d="M159.125 0.5L155.678 8.66443L147.25 8.66454L154.206 14.081L151.786 21.875L159.125 16.9703L166.464 21.875L164.044 14.081L171 8.66454L162.572 8.66443L159.125 0.5Z" stroke="%230FB165" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 172px;
	height: 23px;
	display: inline-block;
	margin-bottom: 5px;
}
.section-top .page-title {
	margin-top: 20px;
	margin-bottom: 15px;
}
.section-top .section-subtitle {
	margin-top: 20px;
	margin-bottom: 25px;
}
.section-top .section-subtitle a {
	color: #3364FB;
	text-decoration: underline;
	text-underline-offset: 1px;
	text-underline-position: under;
}
.section-top .call-now-text {
	margin-top: -20px;
	margin-bottom: 25px;
}
.section-top .call-now-text a {
	color: #3364FB;
	text-decoration: underline;
	text-underline-offset: 1px;
	text-underline-position: under;
}
.section-top .section-subtitle a.phone-number {
	white-space: nowrap;
}
.section-top .section-subtitle a:hover {
	text-decoration: none;
}
.section-top .expert_btn {
	border-radius: 12px;
}
.section-top .section-items {
	text-align: left;
}
.section-top .section-items .section-item {
	position: relative;
	margin-bottom: 10px;
	padding-left: 30px;
}
.section-top .section-items .section-item:before {
	content: '';
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('data:image/svg+xml,%3Csvg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Ccircle cx="8" cy="8" r="8" fill="black"/%3E%3Cpath d="M11.7666 5.84998L6.72496 10.8916L4.43329 8.59998" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	position: absolute;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
}
.section-top .wrap-button {
	text-align: left;
	margin-top: 35px;
}
.section-top .site_btn {
	text-align: center;
}
.sec-top-items {
	background-color: #E4E9F0;
	padding-top: 40px;
	padding-bottom: 40px;
}
.sec-top-items .sec-top-list {
	display: flex;
	margin-top: 0;
	margin-bottom: -35px;
	justify-content: space-between;
	align-items: flex-start;
}
.sec-top-items .sec-top-list .item {
	position: relative;
	text-align: center;
	margin-bottom: 35px;
}
.sec-top-items .sec-top-list .divider {
	display: block;
	background-image: url('data:image/svg+xml,%3Csvg width="1" height="97" viewBox="0 0 1 97" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cline x1="0.5" y1="-11.5" x2="0.500005" y2="108.5" stroke="white"/%3E%3C/svg%3E');
	width: 1px;
	height: 97px;
}
.sec-top-items .sec-top-list .item-center {
	background: #FFFFFF;
	box-shadow: 0px 0px 18px 0px #0000001F;
	border-radius: 7px;
	padding: 18px 15px 15px;
	margin-top: 10px;
}
.sec-top-items .sec-top-list .wrap-icon {
	line-height: 0;
}
.sec-top-items .sec-top-list .title {
	color: #000000;
	line-height: 1.4;
}
.sec-top-items .sec-top-list .item-center .title {
	font-weight: normal;
	margin-top: 12px;
}
.sec-top-items .sec-top-list .item-center .icon {
	width: 145px;
	height: 19px;
}
@media (max-width: 1400px) {
	.section-top {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media (max-width: 1199px) {
	.section-top {
		padding-top: 50px;
		padding-bottom: 70px;
	}
}
@media (max-width: 1079px) {
	.sec-top-items .sec-top-list {
		display: flex;
		flex-wrap: wrap;
		max-width: 900px;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.sec-top-items .sec-top-list .item-center {
		display: none;
		display: block;
		background-image: url('data:image/svg+xml,%3Csvg width="1" height="97" viewBox="0 0 1 97" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cline x1="0.5" y1="-11.5" x2="0.500005" y2="108.5" stroke="white"/%3E%3C/svg%3E');
		width: 1px;
		height: 97px;
		padding: 0;
	}
	.sec-top-items .sec-top-list .item-center > div {
		display: none;
	}
}
@media (max-width: 991px) {
	.section-top {
		padding-top: 40px;
		padding-bottom: 60px;
	}
	.sec-top-items .sec-top-list {
		display: flex;
		flex-wrap: wrap;
		max-width: 100%;
		margin-top: 0;
	}
	.sec-top-items .sec-top-list .item {
		width: calc(25% - 1px);
	}
	.sec-top-items .sec-top-list .item-center {
		width: 1px;
		padding: 0;
	}
}
@media (max-width: 767px) {
	.section-top {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.section-top .sec-head {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		/* text-align: center; */
		/* justify-content: center; */
		/* max-width: 100%; */
	}
	.section-top .section-subtitle {
		margin-top: 0;
	}
	.section-top .section-items {
		margin-top: 25px;
		order: 1;
	}
	.section-top .wrap-button {
		margin-top: 0;
	}
	.sec-top-items {
		padding-top: 15px;
		padding-bottom: 18px;
	}
	.sec-top-items .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.sec-top-items .sec-top-list {
		margin-top: 0;
		margin-bottom: 0;
	}
	.sec-top-items .sec-top-list .item {
		_width: 25%;
		padding: 0 5px;
		margin-bottom: 0;
	}
	.sec-top-items .sec-top-list .wrap-icon .icon {
		width: 56px;
	}
	.sec-top-items .sec-top-list .item-center {
		width: 1px;
		height: 64px;
		padding: 0;
	}
	.sec-top-items .sec-top-list .divider {
		height: 64px;
	}
}
@media (max-width: 599px) {
	.section-top .sec-head {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
	}
	.section-top .sec-head .page-overtitle {
		width: 100%;
	}
	.section-top .section-items {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
}
@media (max-width: 500px) {
	.sec-top-items .sec-top-list .item {
		width: 25%;
	}
	.sec-top-items .sec-top-list .item-center {
		display: none;
	}
	.sec-top-items .sec-top-list .divider {
		display: none;
	}
}
@media (max-width: 400px) {
	.section-top {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}











/*
 * OpenLayers
 * ------------------------------------------------------------------------------------------------
*/
.map {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.map .ol-attribution {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.map .ol-attribution:hover {
	opacity: 1;
}
.map .ol-attribution ul {
	padding: 0;
}
.map .ol-attribution ul li {
	padding: 0;
}
.map .ol-attribution ul li:before {
	display: none;
}
.map .ol-attribution a {
	color: #156DD1;
	text-decoration: none;
}
.map .ol-zoom {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.map .ol-zoom:hover {
	opacity: 1;
}
.map .ol-control button {
	background-color: rgba(21, 109, 209, 0.5);
	min-width: auto;
}
.map .ol-control button:focus,
.map .ol-control button:hover {
	text-decoration: none;
	background-color: rgba(21, 109, 209,.7);
}
.map .ol-overlaycontainer:before {
	content: '';
	display: block;
	background: radial-gradient(36.21% 90.9% at 66.68% 50%, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
	background-blend-mode: color;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 11;
}
@media (max-width: 600px) {
	.map {
		display: none;
	}
	.map .ol-overlaycontainer:before {
		background: radial-gradient(100% 112.5% at 0% 49.91%, rgba(255, 255, 255, 0.96) 0%, rgba(255, 255, 255, 0.9216) 76.87%, rgba(255, 255, 255, 0) 100%);
	}
}








/*
 * Section Content
 * ------------------------------------------------------------------------------------------------
*/
.section-content {
	background-color: #FFF;
	padding-top: 70px;
	padding-bottom: 70px;
}
.section-content .cols {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section-content .cols .col-side {
	width: 100%;
	max-width: 410px;
}
.section-content .sec-side-box {
	position: sticky;
	box-shadow: 0px 0px 40.8px 0px #0000001F;
	border-radius: 30px;
	padding: 30px 40px 40px;
	top: 135px;
	top: 70px;
}
.section-content .sec-side-box .overtitle {
	color: #1127CE;
	text-align: center;
	margin-bottom: 10px;
}

.section-content .sec-side-box .overtitle span {
	display: inline-block;
	position: relative;
}
.section-content .sec-side-box .overtitle span:before {
	content: '';
	background-color: #1127CE;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 100%;
	width: 8px;
	height: 8px;
	display: inline-block;
	position: relative;
	top: -2px;
	margin-right: 9px;
	vertical-align: middle;
	opacity: 0.5;
}
.section-content .sec-side-box .overtitle span:after {
	content: '';
	animation: pulse 1.2s cubic-bezier(0,0,.2,1) infinite;
	background-color: #1127CE;
	border-radius: 100%;
	opacity: .75;
	position: absolute;
	left: -1px;
	top: calc(50% - 5px);
	width: 10px;
	height: 10px;
}
@keyframes pulse {
	75%,
	to {
		content: '';
		opacity: 0;
		transform: scale(2);
	}
}
.section-content .sec-side-box .title {
	text-align: center;
	margin-bottom: 25px;
}
.section-content .sec-side-box .text {
	text-align: center;
	margin-bottom: 25px;
	border-top: 1px solid #E4E9F0;
	border-bottom: 1px solid #E4E9F0;
	padding-top: 20px;
	padding-bottom: 20px;
}
.section-content .sec-side-box .checklist-wrap {
	text-align: center;
}
.section-content .sec-side-box .checklist {
	display: inline-block;
	text-align: left;
}
.section-content .sec-side-box .checklist .item {
	position: relative;
	margin-bottom: 10px;
	padding-left: 30px;
}
.section-content .sec-side-box .checklist .item:before {
	content: '';
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('data:image/svg+xml,%3Csvg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Crect width="16" height="16" rx="8" fill="%23E4E9F0"/%3E%3Cpath d="M11.7666 5.25L6.72496 10.2917L4.43329 8" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	position: absolute;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
}
.section-content .sec-side-box .wrap-button {
	margin-top: 30px;
	text-align: center;
}

.section-content .col-content {
	background-color: #fff;
	border-radius: 20px;
	max-width: 510px;
	margin-left: auto;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	z-index: 2;
}
.section-content .entry-content .info-box {
	background-color: #EDF0F5;
	padding: 20px;
}
.section-content .entry-content .list-cols-2 {
	column-count: 2;
}
.section-content .entry-content .list-cols-3 {
	column-count: 3;
}
.section-content .entry-content .list-cols-4 {
	column-count: 4;
}
.section-content .entry-content ol li::marker {
	color: #000000;
	font-weight: 700;
}

@media (min-width: 1200px) and (max-height: 700px) {
	.section-content .sec-side-box {
		top: 100px;
		top: 60px;
	}
}
@media (max-width: 1199px) {
	.section-content .cols .col-side {
		max-width: 380px;
	}
	.section-content .sec-side-box {
		padding: 30px 30px 40px;
	}
}
@media (max-width: 991px) {
	.section-content {
		background-color: #FFF;
		padding-top: 60px;
		padding-bottom: 50px;
	}
	.section-content .col-side {
		margin-left: auto;
		margin-right: auto;
	}
	.section-content .col-content {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
	}
	.section-content .sec-content {
		padding: 0;
	}
	.section-content .sec-image {
		border-radius: 12px;
	}
	.section-content .sec-content .list-cols-4 {
		column-count: 3;
	}
}
@media (max-width: 767px) {
	.section-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-content .sec-content {
		padding: 0 0 50px;
	}
	.section-content .sec-content .list-cols-3,
	.section-content .sec-content .list-cols-4 {
		column-count: 2;
	}
}
@media (max-width: 700px) {
	.section-content {
		padding-top: 40px;
		padding-bottom: 0;
	}
	.section-content .sec-content .list-cols-2,
	.section-content .sec-content .list-cols-3,
	.section-content .sec-content .list-cols-4 {
		column-count: 1;
	}
	.section-content .entry-content .info-box {
		padding: 15px;
	}
}









/*
 * Section Content - List Services
 * ------------------------------------------------------------------------------------------------
*/
.section-content .entry-content .list-services {
	column-count: 2;
	margin-bottom: 30px;
}
.section-content .entry-content .list-services li {
	background-color: #E4E9F0;
	border-radius: 30px;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 700;
	padding-left: 45px;
	margin-bottom: 10px;
}
.section-content .entry-content .list-services li:before {
	content: '';
	background-image: url('data:image/svg+xml,%3Csvg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Crect width="20" height="20" rx="10" stroke="white" fill="white"/%3E%3Cpath d="M14.7083 6.5625L8.40621 12.8646L5.54163 10" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	top: calc(50% - 10px);
	left: 15px;
}
.section-content .entry-content .list-services li:nth-child(n+11) {
	display: none;
}
.section-content .entry-content .list-services.expanded li {
	display: flex;
}
.section-content .entry-content .services-toggle-wrap {
	border-top: 1px solid #E4E9F0;
	border-bottom: 1px solid #E4E9F0;
	text-align: center;
	margin-top: -15px;
	margin-bottom: 25px;
}
.section-content .entry-content .services-toggle-wrap a {
	display: block;
	cursor: pointer;
	font-weight: 600;
	text-decoration: none;
	color: #000;
	user-select: none;
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
}
.section-content .entry-content .services-toggle-wrap a:hover {
	background-color: #EDF0F5;
}
.section-content .entry-content .services-toggle-wrap a::after {
	content: '';
	background-image: url('data:image/svg+xml,%3Csvg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Ccircle cx="8" cy="8" r="8" fill="%23C6CCD5"/%3E%3Cpath d="M12 7L8 10L4 7" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	top: -1px;
	margin-left: 10px;
	vertical-align: middle;
	margin-left: 8px;
	transition: transform .3s ease;
}
.section-content .entry-content .services-toggle-wrap a.active::after {
	transform: rotate(180deg);
}
@media (hover: none) and (pointer: coarse) {
	.section-content .entry-content .services-toggle-wrap a:hover {
		background-color: transparent;
	}
}
@media (max-width: 600px) {
	.section-content .entry-content .list-services {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	.section-content .entry-content .list-services li {
		display: flex;
		width: calc(50% - 5px);
		align-items: center;
		padding: 8px 15px;
		padding-left: 45px;
		min-height: 64px;
	}
}














/*
 * Footer
 * ------------------------------------------------------------------------------------------------
*/
#footer {
	display: flex;
	color: #fff;
	flex-wrap: wrap;
	width: 100%;
}

#footer .sidebar-container {
	float: left;
	width: 100%;
	padding: 35px 0;
	padding: 0;
}
#footer .widget-area {
	margin-top: 25px;
}

#footer .footer-logo-row {
	background-color: #000;
	padding-top: 70px;
	padding-bottom: 0;
}
#footer .footer-logo {
	display: inline-block;
	user-select: none;
}

#footer .footer-disclaimer {
	background-color: #000;
	padding: 0;
	text-align: center;
	order: 3;
	width: 100%;
}
#footer .footer-disclaimer .footer-disclaimer-content {
	color: #fff;
	text-align: center;
	max-width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0 auto;
}
#footer .footer-disclaimer a {
	color: #fff;
}
#footer .footer-disclaimer a:hover {
	text-decoration: underline;
}

#footer .footer-nav-place {
	background-color: #000;
	color: #A2C9EA;
	padding: 35px 0;
	text-align: center;
	order: 1;
	width: 100%;
}
#footer .footer-nav {
	display: flex;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 0;
	flex-wrap: wrap;
	justify-content: space-between;
}
#footer .footer-nav li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
#footer .footer-nav li a {
	color: #A2C9EA;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
}
#footer .footer-nav li + li:before {
	display: none;
	content: '|';
	margin: 0 12px 0 12px;
}
#footer .footer-nav li a:hover {
	color: #FEB926;
	text-decoration: none;
}


#footer .copyrights {
	background-color: #000;
	border-top: 1px solid #4C4C4C;
	border-bottom: 1px solid #4C4C4C;
	color: #fff;
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
	order: 2;
	width: 100%;
}
#footer .copyrights a {
	color: #fff;
}
#footer .copyrights a:hover {
	color: #FEB926;
	text-decoration: underline;
}


@media (min-width: 768px) and (max-width: 991px) {
	#footer .widget-area:not(:last-child):not(:nth-last-child(2)) {
		margin-bottom: 25px;
	}
	#footer .widget-area:nth-child(2n+1) {
		clear: left;
	}
}
@media (max-width: 1199px) {
	#footer .footer-logo-row {
		padding-top: 50px;
	}
}
@media (max-width: 991px) {
	#footer .footer-nav-place {
		padding: 25px 0;
	}
	#footer .footer-nav {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#footer .footer-nav li {
		padding: 5px 20px;
	}
	#footer .widget-area:not(:last-child) {
		margin-bottom: 25px;
	}
}
@media (max-width: 767px) {
	#footer .footer-logo {
		width: 91px;
	}
	#footer .footer-nav-place {
		padding: 25px 0;
	}
}
@media (max-width: 600px) {
	#footer .footer-logo-row {
		padding-top: 35px;
		padding-bottom: 0;
	}
	#footer .footer-nav {
		display: block;
	}
	#footer .footer-nav li {
		display: block;
		text-align: left;
		padding: 5px 0;
	}
	#footer .footer-disclaimer .footer-disclaimer-content {
		padding-top: 25px;
	}
	#footer .copyrights {
		padding: 10px 0;
	}
}












/*
 * Sticky Footer
 * ------------------------------------------------------------------------------------------------
*/
#sticky-footer {
	background-color: #FDFDFD;
	bottom: -15rem;
	box-shadow: 0px 0px 24px 0px #00000026;
	left: 0;
	padding-top: 21px;
	padding-bottom: 20px;
	position: fixed;
	right: 0;
	text-align: center;
	transition-duration: .5s;
	transition-property: all;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-timing-function: linear;
	z-index: 50;
}
#sticky-footer.active {
	bottom: 0;
}
#sticky-footer .flex-wrap {
	width: 100%;
}
#sticky-footer .wrap-button {
	text-align: center;
	width: 100%;
}
#sticky-footer .site_btn {
	height: 60px;
	line-height: 58px;
	min-width: 335px;
}
#sticky-footer .sticky-footer-items {
	color: #000;
	display: flex;
	justify-content: space-between;
	max-width: 400px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 0;
}
#sticky-footer .sticky-footer-items li {
	position: relative;
	list-style: none;
	padding-left: 13px;
}
#sticky-footer .sticky-footer-items li:before {
	content: '';
	display: inline-block;
	background-color: #0066FF;
	position: absolute;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	top: 8px;
	left: 0;
}

@media (max-width: 767px) {
	#sticky-footer {
		padding-bottom: 16px;
	}
	
	#sticky-footer .site_btn {
		border-radius: 56px;
		width: 100%;
		min-width: auto;
		max-width: 296px;
	}
}
@media (max-width: 350px) {
	#sticky-footer .sticky-footer-items li {
		font-size: 13px;
	}
}
















